# In _toc.yml
format: jb-book
root: index
options:
  numbered: true
parts:
  - caption: Second degré
    chapters:
    - file: second_degre/discussion_valeurs_racines
    - file: second_degre/Algorithmes
  - caption: Dérivation des fonctions
    chapters:
      - file: derivation/methode_newton
  - caption: Probabilités
    chapters:
    - file: probabilite/simulation.md
  - caption: Trigonométrie
    chapters:
      - file: trigonometrie/methodeArchimede
  - caption: Suites
    chapters:
      - file: suites/cours
      - file: suites/activites
      - file: suites/algorithme
      - file: suites/exercices
  - caption: Outils
    chapters:
      - file: jupyter/Installer Jupyter
